Subject: BLX: Careful while transferring shipments
From: Akhil P Walia <[email-masked]>
To: Subir Chakma <[email-masked]>, Ibrahim Usmani <[email-masked]>, Seraj Ahmad <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Karla Cabarse <[email-masked]>, "Joelma Mary Christine O. Batayola" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Abegail Ortega <[email-masked]>, Nyle Remo <[email-masked]>, Jorge Kho <[email-masked]>, Parag Chaturvedi <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, vikas Adhikari <[email-masked]>, Subhash Kumar <[email-masked]>
Date: Fri, 22 Mar 2013 04:10:19 +0530 (IST)

When you ask hub to transfer shipment from unknown or one account to another. 
Make sure to verify the contents of parcel to ensure customer on chat is rightful owner. 
Don't just transfer because customer provided you a tracking number. 
Such transfers are susceptible to fraud. 

info: Please wait while we connect you to a customer service specialist. You are currently number 1 in Queue. Your expected wait time is 0 minutes and 9 seconds 
info: Welcome! This is 'Kaeiara'. How may I help you today? 
info: Your Issue ID for this chat is LTK1212105601123X 
Kaeiara: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
karen: ups told me that my pack is already delivered but you has not sent me any confirmation. 
Kaeiara: May I have the tracking number of your shipment Karen 
karen: 1ZE6W3110334178901 
Kaeiara: I'm sorry for the delay. I'll be right with you. 
Kaeiara: Please allow me a moment while I check that for you. 
karen: ok 
Kaeiara: I have located your shipment. It could not be updated to your suite possibly because your suite number was not clearly mentioned on the parcel. I will have our warehouse update it to your suite, this may take upto 2 working days. We will email you when this is done. 
Kaeiara: Is there anything else I may assist you with today? 
karen: so aprox the mail must arrive me on tuesday? 
Kaeiara: yes, your shipment will be updated in your suite probably on tues 
karen: ok 
karen: thank you! 

-- 
Regards , 
a kh ! L